<!--    <img class="prx-avatar" alt="Avatar" src="{{config.mbaseurl}}/assets/toolkit/images/avatar-deer.jpg" /> -->
<div class="canvas-helper" data-avatar-url="{{config.mbaseurl}}/assets/toolkit/images/avatar-vector.png" data-avatar-uploadurl=""></div>
<div></div>
<div class="prx-wrapper">
    <div class="prx-canvas-area">
        <div class="prx-canvas-wrapper">
            <div class="prx-canvas-area__selection">✓</div>
        </div>
        <div class="prx-canvas-wrapper">
            <div class="prx-canvas-area__selection">✓</div>
        </div>
        <br />
        <div class="prx-canvas-wrapper">
            <div class="prx-canvas-area__selection">✓</div>
        </div>
        <div class="prx-canvas-wrapper">
            <div class="prx-canvas-area__selection">✓</div>
        </div>
        <br>
        <div class="prx-button js-save"><a data-open="myModal" class="" href="#">Download avatar</a></div>
        <div class="prx-button js-save-ie">Download avatar (ie)</div>

        <div class="js-user-avatar-upload-inline ">
            <div class="prx-divider"></div>
            <h2>Thank you for downloading!</h2>
            <div class="prx-button prx-secondary">
                <a class="" href="#">Upload your new avatar here</a>
            </div>
        </div>
        
    </div>
    
     <div class="prx-button js-upload">Save Avatar</div>



    <div class="reveal prx-wrapper" id="myModal" data-reveal>
        <div class="js-user-avatar-upload">
            <h2>Thank you for downloading!</h2>
            <div class="prx-button prx-secondary">
                <a class="" href="#">Upload your new avatar here</a>
            </div>
        </div>


        <button class="prx-close-button" data-close aria-label="Close modal" type="button">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
</div>   